Common.prototype.COM_DataSet=null;//数据源
Common.prototype.COM_Name=null;
Common.prototype.COM_GetID=null;

function Common(name,parent)
{
  if(name){var s='window.'+name+'=this';eval(s);};  
  this.COM_Name=name;
  this.COM_GetID=_COM_GetID;
  return this;
} 

function _COM_GetID()
{
  alert(new Date());   
  ReplaceDemo();  
}

function ReplaceDemo(){
   var r, re;                      // 声明变量。
   var ss = "2005-12-12 08:12";
   re = /(y+)(-|\/)(dd|mm)(dd|mm)/;        // 创建正则表达式模式。
   r = ss.replace(re, "$3$2$4$2$1");   // 交换每一对单词。
   alert(r);
   //return(r);                      // 返回结果字符串。
}
